<p>&nbsp;</p>

<hr>

<h2>About GitLab</h2>

<p>GitLab Inc. is a company based on the GitLab open-source project. GitLab is
a community project to which over 2,200 people worldwide have contributed.
We are an active participant in this community, trying to serve its needs
and lead by example. We have one <a href="https://about.gitlab.com/company/strategy/">vision</a>: everyone can
contribute to all digital content, and our mission is to change all creative
work from read-only to read-write so that everyone can contribute.</p>

<p>We <a href="https://handbook.gitlab.com/handbook/values/">value</a> results, transparency, sharing, freedom,
efficiency, <a href="https://about.gitlab.com/company/culture/all-remote/self-service/#how-self-learning-leads-to-success-in-your-role">self-learning</a>, frugality, collaboration, directness, kindness, diversity, inclusion and belonging,
boring solutions, and quirkiness. If these values match your personality,
work ethic, and personal goals, we encourage you to visit our
<a href="https://about.gitlab.com/company/">primer</a> to learn more. Open source is our culture, our way of
life, our story, and what makes us truly unique.</p>

<p>Top 10 Reasons to Work for GitLab:</p>

<ol>
<li><a href="https://about.gitlab.com/company/mission/">Mission</a>: Everyone can contribute</li>
<li><a href="https://handbook.gitlab.com/handbook/values/#results">Results</a>: <a href="https://about.gitlab.com/why-gitlab/">Fast growth</a>, <a href="https://about.gitlab.com/direction/#vision">ambitious vision</a></li>
<li><a href="https://about.gitlab.com/company/culture/all-remote/people/#those-who-value-flexibility-and-autonomy">Flexible Work Hours</a>: Plan your day so you are there for other people &amp; have time for personal interests</li>
<li><a href="https://handbook.gitlab.com/handbook/values/#transparency">Transparency</a>: <a href="https://handbook.gitlab.com/handbook/about/#count-handbook-pages">Over 2,000 webpages in GitLab handbook</a>, <a href="https://www.youtube.com/gitlab-unfiltered">GitLab Unfiltered</a> YouTube channel</li>
<li><a href="https://handbook.gitlab.com/handbook/values/#iteration">Iteration</a>: <a href="https://handbook.gitlab.com/handbook/values/#collaboration">Empower people to be effective &amp; have an impact</a>, <a href="https://handbook.gitlab.com/handbook/engineering/metrics/#merge-request-rate">Merge Request rate</a>, <a href="https://handbook.gitlab.com/handbook/using-gitlab-at-gitlab/#introverts-of-gitlab">We dogfood our own product</a>, <a href="https://handbook.gitlab.com/handbook/people-group/directly-responsible-individuals/">Directly responsible individuals</a></li>
<li><a href="https://handbook.gitlab.com/handbook/values/#diversity-inclusion">Diversity, Inclusion &amp; Belonging</a>: <a href="https://handbook.gitlab.com/handbook/people-group/people-success-performance-indicators/#diversity---women-at-gitlab">A focus on gender parity</a>,
<a href="https://about.gitlab.com/company/culture/inclusion/erg-guide/#definition-of-the-tmg---team-member-groups">Team Member Resource Groups</a>, <a href="https://about.gitlab.com/company/culture/inclusion/#what-we-are-doing-with-diversity-inclusion--belonging">other initiatives</a></li>
<li><a href="https://handbook.gitlab.com/handbook/values/#collaboration">Collaboration</a>: <a href="https://handbook.gitlab.com/handbook/values/#kindness">Kindness</a>, <a href="https://handbook.gitlab.com/handbook/values/#say-thanks">saying thanks</a>, <a href="https://about.gitlab.com/company/culture/all-remote/informal-communication/">intentionally organize informal communication</a>, <a href="https://handbook.gitlab.com/handbook/values/#no-ego">no ego</a></li>
<li><a href="https://handbook.gitlab.com/handbook/total-rewards/compensation/#gitlabs-compensation-principles">Total Rewards</a>: <a href="https://handbook.gitlab.com/handbook/total-rewards/compensation/#competitive-rate">Competitive market rates for compensation</a>, <a href="https://handbook.gitlab.com/handbook/stock-options/">Equity compensation</a>, <a href="https://handbook.gitlab.com/handbook/finance/expenses/#-office-equipment-and-supplies">global benefits (inclusive of office equipment)</a></li>
<li><a href="https://about.gitlab.com/company/culture/all-remote/people/#worklife-harmony">Work/Life Harmony</a>: <a href="https://about.gitlab.com/company/culture/all-remote/guide/#non-linear-workday">Flexible workday</a>, <a href="https://about.gitlab.com/company/family-and-friends-day/">Family and Friends days</a></li>
<li><a href="https://handbook.gitlab.com/handbook/ceo/chief-of-staff-team/workplace/">Remote Done Right</a>: <a href="https://handbook.gitlab.com/handbook/ceo/chief-of-staff-team/workplace/#all-remote-flywheel">One of the world's largest all-remote companies</a>, <a href="https://handbook.gitlab.com/handbook/ceo/chief-of-staff-team/workplace/#vision">prolific inventor of remote best practices</a></li>
</ol>

<p>See <a href="https://about.gitlab.com/company/culture/">our culture page</a> for more!</p>

<p>Work remotely from anywhere in the world. Curious to see what that looks
like? Check out our <a href="https://about.gitlab.com/company/culture/all-remote/">remote manifesto and guides</a>.</p>
